Subject: RE: Mandb troubles
From: [email-masked]

28 May 1998 14:04:49 -0700
Message-ID: <45B30763EBBDD1119458006097AC2E330170CF.cygnus.gnu-win32@mis_server>
Mime-Version: 1.0
Content-Type: text/plain
To: [email-masked]

Good point.  I always forget to specify the OS.  I am running NT Server 4.0
SP3 with B19.1 + coolview and egcs compliers.  I am logged in as
Administrator.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Wednesday, May 27, 1998 4:16 PM
To: [email-masked]
Subject: Re: Mandb troubles

> From:          [email-masked]
> Date:          Tue, 26 May 1998 15:36:56 -0400

>Yet when I run mandb I get the following error message:
> 
> mandb: the setuid man user"man" does not exist
> 
> Anybody have a notion?

Depends: W95 or NT?
 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".